body.page-template-halufon.page-template-halufon-php{background-color:#dae7ef}body.page-template-halufon.page-template-halufon-php #header .feature-image-container{display:block;background-repeat:no-repeat;overflow:hidden;float:left;max-width:100%;height:auto;width:100%;min-height:350px;background-size:cover;background-position:center;position:relative;-webkit-box-align:center;align-items:center;-webkit-box-pack:right;justify-content:right;background-color:#eff4f7;border-bottom:solid 8px #e5abb1}body.page-template-halufon.page-template-halufon-php h1,body.page-template-halufon.page-template-halufon-php h2,body.page-template-halufon.page-template-halufon-php h3,body.page-template-halufon.page-template-halufon-php h4,body.page-template-halufon.page-template-halufon-php p,body.page-template-halufon.page-template-halufon-php ul{margin:0;padding:0}body.page-template-halufon.page-template-halufon-php #content-container{top:0}body.page-template-halufon.page-template-halufon-php #content-container #content{max-width:1200px}body.page-template-halufon.page-template-halufon-php .entry-title{margin:0}body.page-template-halufon.page-template-halufon-php .entry-content{background-color:inherit}#halufon-container ul.results{margin:0;list-style:none}#halufon-container ul.results h3{font-family:Assistant}#halufon-container ul.results li{border:solid 1px #91c6db;margin:20px 0;text-align:right;border-radius:8px;overflow:hidden}#halufon-container ul.results li .upper-row{display:-webkit-box;display:flex;-webkit-box-pack:start;justify-content:flex-start}#halufon-container ul.results li .lower-row h3{color:#424a4c;font-size:15px}#halufon-container ul.results li .lower-row:not(:empty){padding:5px 25px}
#halufon-container ul.results li .left-side,
#halufon-container ul.results li .right-side h3{ font-size:20px;font-weight:600;color:#424a4c}#halufon-container ul.results li .right-side h3.english,#halufon-container ul.results li .right-side h3.havhara{font-size:15px; line-height: 20px; font-weight:400; display: inline-block}
#halufon-container ul.results li .right-side{
    z-index: 99; width:50%;padding:20px 25px 20px 0; position: relative;}#halufon-container ul.results li .right-side{background-color:#f1f6f9}

#halufon-container ul.results li .left-side{background-color:#fff;width:50%;     padding: 20px 65px 20px 0;}
#halufon-container ul.results li .left-side h3{font-size:20px;font-weight:600;color:#0f526c}#halufon-container ul.results li .red-star{color:#d22830;display:inline-block;position:relative;top:6px;height:100%;font-size:35px;margin-left:10px}#halufon-container ul.results h3{font-weight:400}#halufon-container ul.results .male{display:none;}#halufon-container ul.results .english{font-weight:100;text-align:right;direction:ltr;}#halufon-container ul.results .comment{font-size:16px;display:-webkit-box;display:flex;line-height:26px}div.form-container{display:-webkit-box;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;-webkit-box-align:center;align-items:center}.search-box{position:relative;width:40%;margin-bottom:25px}.search-box input[type=text]{width:100%;outline:0;padding:6px 8px 7px 8px;box-sizing:border-box;border:0;border-radius:8px}
.search-box i.search-icon{
    position: absolute;
    left: -47px;
    top: 0px;
    width: 40px;
    height: 40px;
    background-image: url(../images/SEARCH-halufon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    cursor: pointer;
    outline: 0;}
#halufon-container ul.letters-container{display:-webkit-box;display:flex;
    -webkit-box-pack:start;justify-content:flex-start;list-style:none;margin:0 auto;
    padding:0;width:100% ;overflow:hidden;cursor:pointer;height:3em;}
#halufon-container ul.letters-container li{
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    padding: 0;
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 35px;
    background-color: #fff;
    margin-left: 14px;
    border-radius: 8px;
    color: #d22830;
    font-family: south;
    font-size: 28px;
    font-weight: 300;
    vertical-align: middle;
    cursor: pointer;
}
.arrows-container{color: #ebc1c5; font-weight: bold; visibility:hidden; width:450px;display:-webkit-box;display:flex;-webkit-box-pack:justify;justify-content:space-between;margin:0 auto}section#results-section{position:relative;min-height:200px;width:100%}#results-title-container{display:none;-webkit-box-pack:justify;justify-content:space-between;-webkit-box-align:center;align-items:center}#results-title-container #ktiv-btn{display:none;background-color:#91c6db;color:#0f526c;font-family:south;font-weight:400;border:none;outline:0;border-radius:8px;height:35px;cursor:pointer}#results-title-container #results-title{color:#0f526c;font-family:south;font-weight:400;border-bottom:4px solid #91c6db}
#random-results{width:95%}.spinner{display:none;position:absolute;left:0;right:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);top:60%;height:100px;width:100px;margin:0 auto}.spinner img{width:100%;height:100%}@media only screen and (max-width:1024px){.page-template-halufon-php #access{height:0}}@media only screen and (max-width:900px){.page-template-halufon-php #header .feature-image-container{background-image:url(../images/halufon-banner-mobile.png)!important}}
.page-template-halufon .random-btn-container{
    max-width: 500px;
    float: left;
    margin: 36px 0 21px;
    cursor: pointer;
}
.page-template-halufon .random-results-header{
    width: 100%;
    float: right;
}
.page-template-halufon .random-results-header img.didyouknow{

}
.page-template-halufon .random-btn-container #random-btn{
    background-image: url(../images/SHIFT.png);
    width: 50px;
    height: 50px;
    display: inline-block;
    background-size: cover;
    background-color: transparent;
    border: none;
    text-indent: -999999px;
}
.page-template-halufon .random-btn-container label{
    display: inline-block;
    font-weight: bold;
    line-height: 21px;
    font-family: south;
    text-align: left;
    position: relative;
    top: 12px;
    left: 8px;
    font-weight: 400;
    color:  #0f526c;
}
.page-template-halufon .random-btn-container label:hover,
.page-template-halufon .random-btn-container #random-btn:hover{
    cursor: pointer;
}
#halufon-container ul.results li .right-side::after{
    content: '';
    position: absolute;
    display: inline-block;
    top: 26px;
    left: -32px;
    width: 51px;
    background-size: contain;
    background-repeat: no-repeat;
    height: 24px;
    background-image: url(../images/BLUE-ARROW.png);
}

@media screen and (max-width: 768px) {
    body.page-template-halufon.page-template-halufon-php #header .feature-image-container {
        min-height: 260px;
    }

    .arrows-container {
        visibility: visible;
        width: 100%;
        margin-top: 10px;
        position: relative;
    }

    .arrows-container span {
        font-size: 40px;
        color: #d22830;
    }

    .page-template-halufon-php #masthead {
        padding: 0px 0 0 0;
    }

    #halufon-container ul.letters-container {
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        cursor: pointer;
    }

    .letters-page-container {
        max-width: 95vw;
    }

    .search-box {
        width: 60%;
        right: -20px;
    }

    .page-template-halufon .random-results-header img.didyouknow {
        width: 100%;
        max-width: 48%;
        height: auto;
        margin-top: 40px;
    }

    #halufon-container ul.results li .right-side h3.english, #halufon-container ul.results li .right-side h3.havhara,
    #halufon-container ul.results li .left-side, #halufon-container ul.results li .right-side h3 {
        float: right;
        clear: both;
    }

    #halufon-container ul.results li .right-side::after {
        top: 30px;
        left: -16px;
        width: 30px;
    }

    #halufon-container ul.results li .right-side {
        padding: 20px 11px 20px 20px;
    }

    #halufon-container ul.results li .left-side {
        padding: 20px 30px 20px 0;
    }

    .page-template-halufon .random-btn-container label {
        font-size: 16px;
    }

    .page-template-halufon .random-btn-container #random-btn {
        width: 40px;
        height: 40px;
    }

    .page-template-halufon .random-btn-container {
        margin: 41px 0 21px;

    }
}